/* Background Video */
.video-container {
    width: 100vw;
    height: auto;
    overflow: hidden;
}
.has-video .video-container video {
    display: block;
    width: 100%;
    height: 100%;
}
@media only screen and (min-width: 600px) {
    .video-container {
        position: absolute;
        top: 0;
        left: 50%;
        z-index: -1;
        transform: translateX(-50%);
    }
}
 